/*Search*********************/
#user-tool-search input.form-text {
	padding: 3px 18px 6px 5px;
}
.responsive-layout-mobile #user-tool-search input.form-text {
	padding: 3px 18px 6px 5px;
}
/*Nomensa*************************/
.player-controls {
	padding: 0 10px 0;
}
.player-container .ui-state-default {
	background:red;
	border:none;
	color:#333;
}
.player-container-ie .functional-controls {
	width:95%;
	text-align:center;
	margin:0
}
.player-container .volume-controls .vol-display {
	position:absolute!important;
	top:0;
	right:0;
}
#play-audio0, #rewind-audio0, #forward-audio0, #play-audio1, #rewind-audio1, #forward-audio1, #play-audio2, #rewind-audio2, #forward-audio2 {
	padding-right:1em;
}
.player-controls {
	float:left;
	margin-left:9em;
}
/*NLP**************/

.homepage-block {
	padding: 1em 1.5em 0.1em 1.5em;
}
#zone-menu ul.nice-menu ul li, #zone-menu ul.nice-menu ul li.first {
	top: 0;
}
